clc;

% FT du systme continu
K=1; tau=1;
Fc=tf([K],[ tau 1])
Te=0.1; % Priode d'chantillonnage
fe=1/Te; we=2*pi*fe; % Frquence / Pulsaton d'chantillonnage 
feN=fe/2; weN=2*pi*feN ; % Frquence / Pulsaton de Nyquist

% Transforme en z de Fc avec BOZ (ZOH)
Fd=c2d(Fc,Te,'zoh')

% Transforme en z inverse avec BOZ
Fci=d2c(Fd,'zoh')

figure(1);step(Fd,Fc); % Rponses indicielles
figure(2);bode(Fd,Fc); % Rponse frquen?elles

FBf=feedback(Fd,1);
figure(3);step(Fd,FBf); % Rponses indicielles